<?xml version="1.0" encoding="utf-8"?>
<component size="148,148" pivot="0.5,0.5" extention="Button" mask="n5_opwg">
  <displayList>
    <graph id="n5_opwg" name="n5" xy="2,2" size="145,145" type="rect" corner="35"/>
    <loader id="n6_opwg" name="load_avatar" xy="2,2" size="144,144" url="ui://8rcjs2uc9qjpe3l" align="center" vAlign="middle" fill="scale">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.95"/>
</component>